
<meta>
	<info type="script" name="MTA-Stream-Map" author="CodyJ" description="MTA-Stream-Map-Conversion" version="3" Streamer="1" />
	<file src="gta3.JSD" />
 
	<script src="Loaders/JSDLoader.lua" type="client" />
	<script src="Loaders/JSPLoader.lua" type="server" />
	<script src="Settings/CWaterData.lua" type="client" />
 
 
	<file src="Content/textures/can01.txd" type="client" />
 
 
	<file src="Content/models/can156.dff" type="client" />
	<file src="Content/models/can120.dff" type="client" />
	<file src="Content/models/can121.dff" type="client" />
	<file src="Content/models/can116.dff" type="client" />
	<file src="Content/models/can74.dff" type="client" />
	<file src="Content/models/can100.dff" type="client" />
	<file src="Content/models/can30.dff" type="client" />
	<file src="Content/models/can22.dff" type="client" />
	<file src="Content/models/can161.dff" type="client" />
	<file src="Content/models/can110.dff" type="client" />
	<file src="Content/models/can65.dff" type="client" />
	<file src="Content/models/can93.dff" type="client" />
	<file src="Content/models/can169.dff" type="client" />
	<file src="Content/models/can11.dff" type="client" />
	<file src="Content/models/can145.dff" type="client" />
	<file src="Content/models/can81.dff" type="client" />
	<file src="Content/models/can89.dff" type="client" />
	<file src="Content/models/can13.dff" type="client" />
	<file src="Content/models/can164.dff" type="client" />
	<file src="Content/models/can24.dff" type="client" />
	<file src="Content/models/can35.dff" type="client" />
	<file src="Content/models/can55.dff" type="client" />
	<file src="Content/models/can86.dff" type="client" />
	<file src="Content/models/can112.dff" type="client" />
	<file src="Content/models/can17.dff" type="client" />
	<file src="Content/models/can144.dff" type="client" />
	<file src="Content/models/can59.dff" type="client" />
	<file src="Content/models/can60.dff" type="client" />
	<file src="Content/models/can33.dff" type="client" />
	<file src="Content/models/can64.dff" type="client" />
	<file src="Content/models/can194.dff" type="client" />
	<file src="Content/models/can62.dff" type="client" />
	<file src="Content/models/can21.dff" type="client" />
	<file src="Content/models/can03.dff" type="client" />
	<file src="Content/models/can14.dff" type="client" />
	<file src="Content/models/can23.dff" type="client" />
	<file src="Content/models/can19.dff" type="client" />
	<file src="Content/models/can143.dff" type="client" />
	<file src="Content/models/can172.dff" type="client" />
	<file src="Content/models/can92.dff" type="client" />
	<file src="Content/models/can02.dff" type="client" />
	<file src="Content/models/can79.dff" type="client" />
	<file src="Content/models/can90.dff" type="client" />
	<file src="Content/models/can78.dff" type="client" />
	<file src="Content/models/can54.dff" type="client" />
	<file src="Content/models/can175.dff" type="client" />
	<file src="Content/models/can160.dff" type="client" />
	<file src="Content/models/can69.dff" type="client" />
	<file src="Content/models/can45.dff" type="client" />
	<file src="Content/models/can61.dff" type="client" />
	<file src="Content/models/can133.dff" type="client" />
	<file src="Content/models/can126.dff" type="client" />
	<file src="Content/models/can34.dff" type="client" />
	<file src="Content/models/can06.dff" type="client" />
	<file src="Content/models/can97.dff" type="client" />
	<file src="Content/models/can134.dff" type="client" />
	<file src="Content/models/can44.dff" type="client" />
	<file src="Content/models/can118.dff" type="client" />
	<file src="Content/models/can186.dff" type="client" />
	<file src="Content/models/can99.dff" type="client" />
	<file src="Content/models/can84.dff" type="client" />
	<file src="Content/models/can187.dff" type="client" />
	<file src="Content/models/can183.dff" type="client" />
	<file src="Content/models/can136.dff" type="client" />
	<file src="Content/models/can182.dff" type="client" />
	<file src="Content/models/can18.dff" type="client" />
	<file src="Content/models/can159.dff" type="client" />
	<file src="Content/models/can49.dff" type="client" />
	<file src="Content/models/can70.dff" type="client" />
	<file src="Content/models/can124.dff" type="client" />
	<file src="Content/models/can88.dff" type="client" />
	<file src="Content/models/can01.dff" type="client" />
	<file src="Content/models/can73.dff" type="client" />
	<file src="Content/models/can193.dff" type="client" />
	<file src="Content/models/can125.dff" type="client" />
	<file src="Content/models/can37.dff" type="client" />
	<file src="Content/models/can113.dff" type="client" />
	<file src="Content/models/can191.dff" type="client" />
	<file src="Content/models/can27.dff" type="client" />
	<file src="Content/models/can26.dff" type="client" />
	<file src="Content/models/can190.dff" type="client" />
	<file src="Content/models/can66.dff" type="client" />
	<file src="Content/models/can189.dff" type="client" />
	<file src="Content/models/can132.dff" type="client" />
	<file src="Content/models/can39.dff" type="client" />
	<file src="Content/models/can188.dff" type="client" />
	<file src="Content/models/can185.dff" type="client" />
	<file src="Content/models/can148.dff" type="client" />
	<file src="Content/models/can184.dff" type="client" />
	<file src="Content/models/can181.dff" type="client" />
	<file src="Content/models/can38.dff" type="client" />
	<file src="Content/models/can50.dff" type="client" />
	<file src="Content/models/can180.dff" type="client" />
	<file src="Content/models/can162.dff" type="client" />
	<file src="Content/models/can179.dff" type="client" />
	<file src="Content/models/can20.dff" type="client" />
	<file src="Content/models/can139.dff" type="client" />
	<file src="Content/models/can68.dff" type="client" />
	<file src="Content/models/can127.dff" type="client" />
	<file src="Content/models/can171.dff" type="client" />
	<file src="Content/models/can178.dff" type="client" />
	<file src="Content/models/can137.dff" type="client" />
	<file src="Content/models/can138.dff" type="client" />
	<file src="Content/models/can176.dff" type="client" />
	<file src="Content/models/can174.dff" type="client" />
	<file src="Content/models/can12.dff" type="client" />
	<file src="Content/models/can04.dff" type="client" />
	<file src="Content/models/can173.dff" type="client" />
	<file src="Content/models/can47.dff" type="client" />
	<file src="Content/models/can168.dff" type="client" />
	<file src="Content/models/can16.dff" type="client" />
	<file src="Content/models/can167.dff" type="client" />
	<file src="Content/models/can166.dff" type="client" />
	<file src="Content/models/can165.dff" type="client" />
	<file src="Content/models/can163.dff" type="client" />
	<file src="Content/models/can63.dff" type="client" />
	<file src="Content/models/can158.dff" type="client" />
	<file src="Content/models/can157.dff" type="client" />
	<file src="Content/models/can155.dff" type="client" />
	<file src="Content/models/can154.dff" type="client" />
	<file src="Content/models/can153.dff" type="client" />
	<file src="Content/models/can87.dff" type="client" />
	<file src="Content/models/can152.dff" type="client" />
	<file src="Content/models/can147.dff" type="client" />
	<file src="Content/models/can94.dff" type="client" />
	<file src="Content/models/can150.dff" type="client" />
	<file src="Content/models/can149.dff" type="client" />
	<file src="Content/models/can151.dff" type="client" />
	<file src="Content/models/can05.dff" type="client" />
	<file src="Content/models/can135.dff" type="client" />
	<file src="Content/models/can25.dff" type="client" />
	<file src="Content/models/can146.dff" type="client" />
	<file src="Content/models/can122.dff" type="client" />
	<file src="Content/models/can142.dff" type="client" />
	<file src="Content/models/can141.dff" type="client" />
	<file src="Content/models/can140.dff" type="client" />
	<file src="Content/models/can177.dff" type="client" />
	<file src="Content/models/can43.dff" type="client" />
	<file src="Content/models/can82.dff" type="client" />
	<file src="Content/models/can131.dff" type="client" />
	<file src="Content/models/can75.dff" type="client" />
	<file src="Content/models/can08.dff" type="client" />
	<file src="Content/models/can52.dff" type="client" />
	<file src="Content/models/can129.dff" type="client" />
	<file src="Content/models/can105.dff" type="client" />
	<file src="Content/models/can96.dff" type="client" />
	<file src="Content/models/can85.dff" type="client" />
	<file src="Content/models/can128.dff" type="client" />
	<file src="Content/models/can36.dff" type="client" />
	<file src="Content/models/can07.dff" type="client" />
	<file src="Content/models/can72.dff" type="client" />
	<file src="Content/models/can09.dff" type="client" />
	<file src="Content/models/can119.dff" type="client" />
	<file src="Content/models/can76.dff" type="client" />
	<file src="Content/models/can56.dff" type="client" />
	<file src="Content/models/can102.dff" type="client" />
	<file src="Content/models/can192.dff" type="client" />
	<file src="Content/models/can42.dff" type="client" />
	<file src="Content/models/can123.dff" type="client" />
	<file src="Content/models/can28.dff" type="client" />
	<file src="Content/models/can29.dff" type="client" />
	<file src="Content/models/can15.dff" type="client" />
	<file src="Content/models/can101.dff" type="client" />
	<file src="Content/models/can80.dff" type="client" />
	<file src="Content/models/can117.dff" type="client" />
	<file src="Content/models/can48.dff" type="client" />
	<file src="Content/models/can40.dff" type="client" />
	<file src="Content/models/can51.dff" type="client" />
	<file src="Content/models/can10.dff" type="client" />
	<file src="Content/models/can115.dff" type="client" />
	<file src="Content/models/can53.dff" type="client" />
	<file src="Content/models/can67.dff" type="client" />
	<file src="Content/models/can114.dff" type="client" />
	<file src="Content/models/can111.dff" type="client" />
	<file src="Content/models/can98.dff" type="client" />
	<file src="Content/models/can109.dff" type="client" />
	<file src="Content/models/can108.dff" type="client" />
	<file src="Content/models/can58.dff" type="client" />
	<file src="Content/models/can106.dff" type="client" />
	<file src="Content/models/can46.dff" type="client" />
	<file src="Content/models/can104.dff" type="client" />
	<file src="Content/models/can95.dff" type="client" />
	<file src="Content/models/can31.dff" type="client" />
	<file src="Content/models/can103.dff" type="client" />
	<file src="Content/models/can91.dff" type="client" />
	<file src="Content/models/can130.dff" type="client" />
	<file src="Content/models/can77.dff" type="client" />
	<file src="Content/models/can32.dff" type="client" />
	<file src="Content/models/can107.dff" type="client" />
	<file src="Content/models/can83.dff" type="client" />
	<file src="Content/models/can170.dff" type="client" />
	<file src="Content/models/can41.dff" type="client" />
	<file src="Content/models/can57.dff" type="client" />
	<file src="Content/models/can71.dff" type="client" />
 
 
	<file src="Content/coll/can156.col" type="client" />
	<file src="Content/coll/can120.col" type="client" />
	<file src="Content/coll/can121.col" type="client" />
	<file src="Content/coll/can116.col" type="client" />
	<file src="Content/coll/can74.col" type="client" />
	<file src="Content/coll/can100.col" type="client" />
	<file src="Content/coll/can30.col" type="client" />
	<file src="Content/coll/can22.col" type="client" />
	<file src="Content/coll/can161.col" type="client" />
	<file src="Content/coll/can110.col" type="client" />
	<file src="Content/coll/can65.col" type="client" />
	<file src="Content/coll/can93.col" type="client" />
	<file src="Content/coll/can169.col" type="client" />
	<file src="Content/coll/can11.col" type="client" />
	<file src="Content/coll/can145.col" type="client" />
	<file src="Content/coll/can81.col" type="client" />
	<file src="Content/coll/can89.col" type="client" />
	<file src="Content/coll/can13.col" type="client" />
	<file src="Content/coll/can164.col" type="client" />
	<file src="Content/coll/can24.col" type="client" />
	<file src="Content/coll/can35.col" type="client" />
	<file src="Content/coll/can55.col" type="client" />
	<file src="Content/coll/can86.col" type="client" />
	<file src="Content/coll/can112.col" type="client" />
	<file src="Content/coll/can17.col" type="client" />
	<file src="Content/coll/can144.col" type="client" />
	<file src="Content/coll/can59.col" type="client" />
	<file src="Content/coll/can60.col" type="client" />
	<file src="Content/coll/can33.col" type="client" />
	<file src="Content/coll/can64.col" type="client" />
	<file src="Content/coll/can194.col" type="client" />
	<file src="Content/coll/can62.col" type="client" />
	<file src="Content/coll/can21.col" type="client" />
	<file src="Content/coll/can03.col" type="client" />
	<file src="Content/coll/can14.col" type="client" />
	<file src="Content/coll/can23.col" type="client" />
	<file src="Content/coll/can19.col" type="client" />
	<file src="Content/coll/can143.col" type="client" />
	<file src="Content/coll/can172.col" type="client" />
	<file src="Content/coll/can92.col" type="client" />
	<file src="Content/coll/can02.col" type="client" />
	<file src="Content/coll/can79.col" type="client" />
	<file src="Content/coll/can90.col" type="client" />
	<file src="Content/coll/can78.col" type="client" />
	<file src="Content/coll/can54.col" type="client" />
	<file src="Content/coll/can175.col" type="client" />
	<file src="Content/coll/can160.col" type="client" />
	<file src="Content/coll/can69.col" type="client" />
	<file src="Content/coll/can45.col" type="client" />
	<file src="Content/coll/can61.col" type="client" />
	<file src="Content/coll/can133.col" type="client" />
	<file src="Content/coll/can126.col" type="client" />
	<file src="Content/coll/can34.col" type="client" />
	<file src="Content/coll/can06.col" type="client" />
	<file src="Content/coll/can97.col" type="client" />
	<file src="Content/coll/can134.col" type="client" />
	<file src="Content/coll/can44.col" type="client" />
	<file src="Content/coll/can118.col" type="client" />
	<file src="Content/coll/can186.col" type="client" />
	<file src="Content/coll/can99.col" type="client" />
	<file src="Content/coll/can84.col" type="client" />
	<file src="Content/coll/can187.col" type="client" />
	<file src="Content/coll/can183.col" type="client" />
	<file src="Content/coll/can136.col" type="client" />
	<file src="Content/coll/can182.col" type="client" />
	<file src="Content/coll/can18.col" type="client" />
	<file src="Content/coll/can159.col" type="client" />
	<file src="Content/coll/can49.col" type="client" />
	<file src="Content/coll/can70.col" type="client" />
	<file src="Content/coll/can124.col" type="client" />
	<file src="Content/coll/can88.col" type="client" />
	<file src="Content/coll/can01.col" type="client" />
	<file src="Content/coll/can73.col" type="client" />
	<file src="Content/coll/can193.col" type="client" />
	<file src="Content/coll/can125.col" type="client" />
	<file src="Content/coll/can37.col" type="client" />
	<file src="Content/coll/can113.col" type="client" />
	<file src="Content/coll/can191.col" type="client" />
	<file src="Content/coll/can27.col" type="client" />
	<file src="Content/coll/can26.col" type="client" />
	<file src="Content/coll/can190.col" type="client" />
	<file src="Content/coll/can66.col" type="client" />
	<file src="Content/coll/can189.col" type="client" />
	<file src="Content/coll/can132.col" type="client" />
	<file src="Content/coll/can39.col" type="client" />
	<file src="Content/coll/can188.col" type="client" />
	<file src="Content/coll/can185.col" type="client" />
	<file src="Content/coll/can148.col" type="client" />
	<file src="Content/coll/can184.col" type="client" />
	<file src="Content/coll/can181.col" type="client" />
	<file src="Content/coll/can38.col" type="client" />
	<file src="Content/coll/can50.col" type="client" />
	<file src="Content/coll/can180.col" type="client" />
	<file src="Content/coll/can162.col" type="client" />
	<file src="Content/coll/can179.col" type="client" />
	<file src="Content/coll/can20.col" type="client" />
	<file src="Content/coll/can139.col" type="client" />
	<file src="Content/coll/can68.col" type="client" />
	<file src="Content/coll/can127.col" type="client" />
	<file src="Content/coll/can171.col" type="client" />
	<file src="Content/coll/can178.col" type="client" />
	<file src="Content/coll/can137.col" type="client" />
	<file src="Content/coll/can138.col" type="client" />
	<file src="Content/coll/can176.col" type="client" />
	<file src="Content/coll/can174.col" type="client" />
	<file src="Content/coll/can12.col" type="client" />
	<file src="Content/coll/can04.col" type="client" />
	<file src="Content/coll/can173.col" type="client" />
	<file src="Content/coll/can47.col" type="client" />
	<file src="Content/coll/can168.col" type="client" />
	<file src="Content/coll/can16.col" type="client" />
	<file src="Content/coll/can167.col" type="client" />
	<file src="Content/coll/can166.col" type="client" />
	<file src="Content/coll/can165.col" type="client" />
	<file src="Content/coll/can163.col" type="client" />
	<file src="Content/coll/can63.col" type="client" />
	<file src="Content/coll/can158.col" type="client" />
	<file src="Content/coll/can157.col" type="client" />
	<file src="Content/coll/can155.col" type="client" />
	<file src="Content/coll/can154.col" type="client" />
	<file src="Content/coll/can153.col" type="client" />
	<file src="Content/coll/can87.col" type="client" />
	<file src="Content/coll/can152.col" type="client" />
	<file src="Content/coll/can147.col" type="client" />
	<file src="Content/coll/can94.col" type="client" />
	<file src="Content/coll/can150.col" type="client" />
	<file src="Content/coll/can149.col" type="client" />
	<file src="Content/coll/can151.col" type="client" />
	<file src="Content/coll/can05.col" type="client" />
	<file src="Content/coll/can135.col" type="client" />
	<file src="Content/coll/can146.col" type="client" />
	<file src="Content/coll/can122.col" type="client" />
	<file src="Content/coll/can142.col" type="client" />
	<file src="Content/coll/can141.col" type="client" />
	<file src="Content/coll/can140.col" type="client" />
	<file src="Content/coll/can177.col" type="client" />
	<file src="Content/coll/can43.col" type="client" />
	<file src="Content/coll/can82.col" type="client" />
	<file src="Content/coll/can131.col" type="client" />
	<file src="Content/coll/can75.col" type="client" />
	<file src="Content/coll/can08.col" type="client" />
	<file src="Content/coll/can52.col" type="client" />
	<file src="Content/coll/can129.col" type="client" />
	<file src="Content/coll/can105.col" type="client" />
	<file src="Content/coll/can96.col" type="client" />
	<file src="Content/coll/can85.col" type="client" />
	<file src="Content/coll/can128.col" type="client" />
	<file src="Content/coll/can36.col" type="client" />
	<file src="Content/coll/can07.col" type="client" />
	<file src="Content/coll/can72.col" type="client" />
	<file src="Content/coll/can09.col" type="client" />
	<file src="Content/coll/can119.col" type="client" />
	<file src="Content/coll/can76.col" type="client" />
	<file src="Content/coll/can56.col" type="client" />
	<file src="Content/coll/can102.col" type="client" />
	<file src="Content/coll/can192.col" type="client" />
	<file src="Content/coll/can42.col" type="client" />
	<file src="Content/coll/can123.col" type="client" />
	<file src="Content/coll/can28.col" type="client" />
	<file src="Content/coll/can29.col" type="client" />
	<file src="Content/coll/can15.col" type="client" />
	<file src="Content/coll/can101.col" type="client" />
	<file src="Content/coll/can80.col" type="client" />
	<file src="Content/coll/can117.col" type="client" />
	<file src="Content/coll/can48.col" type="client" />
	<file src="Content/coll/can40.col" type="client" />
	<file src="Content/coll/can51.col" type="client" />
	<file src="Content/coll/can10.col" type="client" />
	<file src="Content/coll/can115.col" type="client" />
	<file src="Content/coll/can53.col" type="client" />
	<file src="Content/coll/can67.col" type="client" />
	<file src="Content/coll/can114.col" type="client" />
	<file src="Content/coll/can111.col" type="client" />
	<file src="Content/coll/can98.col" type="client" />
	<file src="Content/coll/can109.col" type="client" />
	<file src="Content/coll/can108.col" type="client" />
	<file src="Content/coll/can58.col" type="client" />
	<file src="Content/coll/can106.col" type="client" />
	<file src="Content/coll/can46.col" type="client" />
	<file src="Content/coll/can104.col" type="client" />
	<file src="Content/coll/can95.col" type="client" />
	<file src="Content/coll/can31.col" type="client" />
	<file src="Content/coll/can103.col" type="client" />
	<file src="Content/coll/can91.col" type="client" />
	<file src="Content/coll/can130.col" type="client" />
	<file src="Content/coll/can77.col" type="client" />
	<file src="Content/coll/can32.col" type="client" />
	<file src="Content/coll/can107.col" type="client" />
	<file src="Content/coll/can83.col" type="client" />
	<file src="Content/coll/can170.col" type="client" />
	<file src="Content/coll/can41.col" type="client" />
	<file src="Content/coll/can57.col" type="client" />
	<file src="Content/coll/can71.col" type="client" />
</meta>